
Tomas Tech Co.,Ltd. - Project progress work #247

Parent project # 532 (New): [PJ******] Internal development project

[Coding]Drink order system C#

19 Nov 2023 11:31 - Ryo Nozaki

Status: Closed Start date: 19 Nov 2023

Priority: Normal Due date: 27 Nov 2023

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 80.00 hours

Finish date: 01 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Drink ordering system that can be used on smartphones

History

#1 - 20 Nov 2023 17:01 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

- % Done changed from 0 to 10

Develop Drink order system.

#2 - 21 Nov 2023 17:04 - Kamol Anekchatnuntakool

- % Done changed from 10 to 30

Develop Drink order system.

#3 - 22 Nov 2023 16:44 - Kamol Anekchatnuntakool

- % Done changed from 30 to 50

Develop Drink order system.

#4 - 23 Nov 2023 16:56 - Kamol Anekchatnuntakool

- % Done changed from 50 to 60

Develop Drink order system.

#5 - 24 Nov 2023 16:52 - Kamol Anekchatnuntakool

- % Done changed from 60 to 70

Develop Drink order system.

#6 - 27 Nov 2023 16:50 - Kamol Anekchatnuntakool

Develop Drink order system (JavaScript).

% Done 75 %

#7 - 28 Nov 2023 16:55 - Kamol Anekchatnuntakool

- % Done changed from 70 to 80

Develop Drink order system (JavaScript).

#8 - 29 Nov 2023 16:50 - Kamol Anekchatnuntakool

Develop Drink order system (JavaScript).

% Done 85 %
#9 - 30 Nov 2023 16:43 - Kamol Anekchatnuntakool

- % Done changed from 80 to 90

Develop Drink order system (JavaScript + PHP).

#10 - 01 Dec 2023 16:47 - Kamol Anekchatnuntakool

- File index.html added

- File sendline.php added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 01 Dec 2023

Develop Drink order system (JavaScript + PHP).

https://tom-demo-01.proen.app.ruk-com.cloud/drink-order/

#11 - 01 Dec 2023 16:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#12 - 02 Dec 2023 10:09 - Ryo Nozaki

- Status changed from Close request to Closed

#13 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

Files

20231119_Drink order system_R1.pptx 544 KB 19 Nov 2023 Ryo Nozaki

sendline.php 2.87 KB 01 Dec 2023 Kamol Anekchatnuntakool

index.html 8.7 KB 01 Dec 2023 Kamol Anekchatnuntakool
